

.my-slider-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
}

.my-slider-track {
    display: flex;
    gap: 20px;
}

.my-slide-col {
    flex: 0 0 calc(25% - 15px);
}

@media (max-width: 991px) {
    .my-slide-col {
        flex: 0 0 calc(50% - 10px);
    }
}


@media (max-width: 767px) {
    .my-slide-col {
        flex: 0 0 100%;
    }
}



.my-card {
    background: #0b3d2e;
    border-radius: 16px;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}






.my-card h5 {
    color: #fff;
    margin-bottom: 15px;
    font-size: 19px;
}

.my-card img {
     width: 100%; 
    height: 260px; 
    object-fit: cover;
    /* border-radius: 12px; */
    border-top-left-radius: 60px;
    border-top-right-radius: 4px;
}







.my-slider-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 30px 0;
}

.my-slider-track {
    display: flex;
    gap: 20px;
}


.my-slide-col {
    flex: 0 0 calc(25% - 15px);
}

@media (max-width: 991px) {
    .my-slide-col {
        flex: 0 0 calc(50% - 10px);
    }
}

@media (max-width: 767px) {
    .my-slide-col {
        flex: 0 0 100%;
    }
}




.my-slider-dots {
    text-align: center;
    margin-top: 25px;
    display: block !important;
    position: relative;
    z-index: 5;
}




.my-dot {
    width: 12px;
    height: 12px;
    background: #ccc;
    border-radius: 50%;
    display: inline-block;
    margin: 0 6px;
    cursor: pointer;
    transition: 0.3s;
}

.my-dot.active {
    background: #1dbf73;
    transform: scale(1.3);
}




@media (max-width: 767px) {
    .my-slider-dots {
        margin-top: 15px;
        padding-bottom: 10px;
    }
}